:root{
  --header-primary-container-bg: var(--color-primary-500);
  --header-primary-container-color: var(--color-neutral-0);
  --header-navigation-color: var(--color-neutral-0);
  --header-navigation-hover-color: var(--color-neutral-0);
  --header-navigation-non-hovered-color: var(--color-neutral-0-alpha-7);
  --header-navigation-active-indicator-color: var(--color-neutral-0); 
}

/*owenperks- prevent image stacking effect in DEAs*/
.wysiwyg-image {margin: 0; display: inline;}

/*owenperks- VDP removed underline on VDP button*/
.vdp .tradein a {text-decoration: none;}

/* 10993100 JLC */
.ws-vehicle-media .cta .btn.btn-share { display: none!important; }

/*owe.perks- sitewide button font change */
.btn-default, .ui-dialog-buttonset button, .pagination > li > a, .btn-primary, .showroom-detail .hproduct .view-link, .showroom-detail .callout .callout-button, .pricing .ePrice .btn, .pricing .eprice-button, .pricing .btn[data-eprice], .mycars-favorites .hproduct .pricing .make-an-offer, .locations-proximity [type="submit"], .btn-secondary, .on-deposit-link, .mycars .menu a.mycars-reserve-it-now-btn {font-style:normal;font-weight:bold;}

/* ddcmhampton  M-00252490 M-00258928 chris.diego + M-00521934 ddcbobc + M-00523909 billyh */
.edmundscarcode-container a {background:#FF6633;}
.vlp .view-link:hover {background: #000000; background-color: #000000;}
.vlp .edmundscarcode-container a {color:white;width:100%;margin-bottom:2px;}
.vlp .eprice span {font-size:13px;text-align:center;}
.vlp .eprice.dialog.btn {padding: 10px 4px;width:100%;}
.vlp .view-link {width:100%;margin-top:4px; background: linear-gradient(#0d65bf,#094481); }


/* Start 'vlp-ePrice-button' (do not modify this line) */
/* Modified by kylemurdock1 on 08/30/18 04:00 PM EDT */
.vlp .inventoryList .pricing .btn.eprice span { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice:hover span { color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice span { background: none; background-image: none; background-color: transparent; }
.vlp .inventoryList .pricing .btn.eprice { border: none; background: #e62323; background-color: #e62323; background-image: none; }
.vlp .inventoryList .pricing .btn.eprice:hover { border: none; background: #000000; background-color: #000000; background-image: none; }
/* End 'vlp-ePrice-button' (do not modify this line) */

/* Start 'vdp-ePrice-button' (do not modify this line) */
/* Modified by davidchristie1 on 05/31/18 04:39 PM EDT */
.vdp .pricing .eprice.button { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vdp .pricing .eprice.button:hover { color: #ffffff; }
.vdp .pricing .eprice.button { border: none; background: #e62323; background-color: #e62323; background-image: none; }
.vdp .pricing .eprice.button:hover { border: none; background: #000000; background-color: #000000; background-image: none; }
/* End 'vdp-ePrice-button' (do not modify this line) */

/* David.Christie M-00526856 */
.vdp .pricing a.eprice {width:100%;}

/* Start 'vlp-view-details-button' (do not modify this line) */
/* Modified by dzenanpilav on 09/20/18 03:27 PM EDT */
.vlp .inventoryList li.item .view-link.btn { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .inventoryList li.item .view-link.btn:hover { color: #0b55a6; }
.vlp .inventoryList li.item .view-link.btn { border: none; background: #0d65bf; background-color: #0d65bf; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:hover { border: none; background: #000000; background-color: #000000; background-image: none; }
/* End 'vlp-view-details-button' (do not modify this line) */

/* ddcsamp 05024358 */
.edmundscarcode-container a span {color: #fff;}

/* ddcrandyh CC07508404 */
.inventoryList .hproduct { margin-bottom: 20px; }
.inventoryList .item-compare .form-group { height: 40px; }

/* ddcsamp 07624725 */
.inventory-listing-default .pricing .cst-pricing-disclaimer {font-size: 11px; color: #f00; line-height: 1.1; margin: 2px 0 5px 0;}

/* 09607420 ddcjareds */
.page-header.responsive-centered-nav .header-contact,  .content-alert-banner-container, div[data-name="index-landing-0004-inventory-1"] { background: #2D7AB3!important; }

/* 09832160 ddcjareds */
.index div[data-name="index-landing-0001-model-selector-1"] .btn {  background: #2D7AB3; }

/*ddcrmelasky 10827874*/
.srp .vehicle-ctas .btn-default h6 {white-space: normal;}

/* fdbarfety 10896813 */
.ws-inv-listing .price-btn .disclaimer-text {white-space: normal; font-size: 12px;}
.vdp .price-btn .disclaimer-text {white-space: normal;}

/* fdbarfety 10907893 */
.alias-promotions-listing-new .ui-dialog {width: 920px!important;}
.alias-promotions-listing-new .btn {width: 100%!important; margin-bottom: 5px;}

/* 02027441 ddcjareds */
.navbar-nav .nav-fragment .inventory-search-facetlist .nav-stacked { height: 230px; display: flex; flex-direction: column; flex-wrap: wrap; }

/* wabbey 07572044 */
.wsm-incentive-display .on-page-incentive-wrapper.bg-contrast-med { background-color: #F2F2F2 !important; }